#navbar {
	display: flex;
    justify-content: center;
	padding: 0;
	border-bottom: black;
	background-color: #cccc;
}
#navbarDropdownMenuLink {
	margin-top: 3px;
}

#login-form {
	margin-right: 8rem;
}

#error-msg {
	color: red;
}

div.navbar-username{
	margin-top: 10%;
	padding-right: 5px;
	cursor: pointer;
}

#dropdownMenuButton{
	margin-top: 8px;
	color: #7c7c7d;
	background-color: rgba(204, 204, 204, 0);
	border-color: rgba(0, 0, 0, 0);
}

